@charset 'UTF-8';
/*===========================================
footer
===========================================*/
@media screen and (max-width:767px){
#footer {
padding-top: 0;
}
}

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:after,
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 28.18%;
background-color: #DCF0F7;
background-image: linear-gradient(90deg,#DCF0F7 0%, #EFFFFA 100%);
}
.mv:after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 0;
padding-top: 20.86%;
background: url(../image/interview_mv_01.jpg) top center no-repeat;
background-size: cover;
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -14%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 11.92%;
padding-top: 11.54%;
top: -15px;
right: 3%;
background-image: url(../image/index_bg_01.png);
}
.mv .ttl:after{
width: 13.08%;
padding-top: 10.51%;
bottom: -15px;
left: 3%;
background-image: url(../image/index_bg_02.png);
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 3.4rem;
text-align: center;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background: #59BEE2;
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 72.26%;
}
.mv:after{
padding-top: 56.26%;
background-image: url(../image/interview_mv_01_sp.jpg);
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
}
.mv .ttl:before{
max-width: 76px;
width: 18.21%;
padding-top: 17.61%;
top: -15px;
}
.mv .ttl:after{
max-width: 57px;
width: 18.21%;
padding-top: 14.63%;
bottom: 15px;
}
.mv .ttl h1{
font-size: 3rem;
}
}

/*===========================================
intTxt
===========================================*/
.intTxt{
    margin-top: 6%;
}

/*===========================================
btnBlock
===========================================*/
.btnBlock{
margin-top: 5%;
}
.btnBlock .btn{
max-width: 500px;
margin: auto;
}
.btnBlock .btn a{
border-color: #59BEE2;
border-radius: 10px;
padding-top: 1em;
padding-bottom: 1em;
font-size: 2rem;
background: #59BEE2;
}

@media screen and (max-width:767px){
.btnBlock{
margin-top: 25%;
}
}

/*===========================================
linkList
===========================================*/
.interview{
margin-top: 6%;
}
.interview .data{
border-top: 2px solid #59BEE2;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
background: #F2FCFE;
}
.interview .data .inner{
background: #FFF;
}
.interview .mod_flex > *:nth-of-type(n + 3){
margin-top: 40px;
}
.interview .mod_flex > * {
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.interview .name{
position: relative;
font-size: 2rem;
font-weight: bold;
background: #fff;
}
.interview .name:after{
content: '';
display: block;
position: absolute;
width: 19.79%;
height: 0;
padding-top: 19.79%;
top: 1em;
right: 15px;
background: center no-repeat;
background-size: contain;
}
.interview .icon_01_bl:after{background-image: url(../image/interview_icon_01_bl.png);}
.interview .icon_01_or:after{background-image: url(../image/interview_icon_01_or.png);}
.interview .icon_01_gr:after{background-image: url(../image/interview_icon_01_gr.png);}
.interview .icon_01_pi:after{background-image: url(../image/interview_icon_01_pi.png);}
.interview .icon_02_bl:after{background-image: url(../image/interview_icon_02_bl.png);}
.interview .icon_02_or:after{background-image: url(../image/interview_icon_02_or.png);}
.interview .icon_02_gr:after{background-image: url(../image/interview_icon_02_gr.png);}
.interview .icon_02_pi:after{background-image: url(../image/interview_icon_02_pi.png);}
.interview .icon_03_bl:after{background-image: url(../image/interview_icon_03_bl.png);}
.interview .icon_03_or:after{background-image: url(../image/interview_icon_03_or.png);}
.interview .icon_03_gr:after{background-image: url(../image/interview_icon_03_gr.png);}
.interview .icon_03_pi:after{background-image: url(../image/interview_icon_03_pi.png);}
.interview .icon_04_bl:after{background-image: url(../image/interview_icon_04_bl.png);}
.interview .icon_04_or:after{background-image: url(../image/interview_icon_04_or.png);}
.interview .icon_04_gr:after{background-image: url(../image/interview_icon_04_gr.png);}
.interview .icon_04_pi:after{background-image: url(../image/interview_icon_04_pi.png);}
.interview .icon_05_bl:after{background-image: url(../image/interview_icon_05_bl.png);}
.interview .icon_05_gr:after{background-image: url(../image/interview_icon_05_gr.png);}
.interview .icon_06_bl:after{background-image: url(../image/interview_icon_06_bl.png);}
.interview .icon_06_gr:after{background-image: url(../image/interview_icon_06_gr.png);}
.interview .name a{
display: block;
position: relative;
padding: 1em 30px 0.5em 30px;
z-index: 1;
}

.interview .prof{
padding: 0 30px 1em 30px;
background: #fff;
}
.interview .box01{
border-top-left-radius: 10px;
border-top-right-radius: 10px;
background: #F2FCFE;
}
.interview .box02{
border-radius: 10px;
background: #F2FCFE;
}

@media screen and (min-width:768px){
.interview .name a{
text-decoration: none;
cursor: default;
}
.interview .name a.one_line{
padding-bottom: 3.5em;
}    
.interview div.accordion{
height: auto !important;
}
}
@media screen and (max-width:767px){
.interview{
margin-top: 2em;
border-bottom: 2px solid #59BEE2;
}
.interview .mod_flex > * {
flex-basis: 100%;
margin-right: 0;
}
.interview .mod_flex > *:nth-of-type(n + 2) {
margin-top: 0;
}
.interview .data{
background: transparent;
}
.interview .data .inner{
padding-bottom: 20px;
}
.interview .name{
font-size: 2rem;
}
.interview .name:after{
top: 0.6em;
left: 0;
right: auto;
width: 48px;
height: 48px;
padding: 0; 
}
.interview .name a{
padding: 1em 30px 1em 60px;
}
.interview .name a:after,
.interview .name a:before{
content: '';
display: block;
position: absolute;
top: 0;
bottom: 0;
margin: auto;
background: center no-repeat;
background-size: contain;
}
.interview .name a:after {
width: 12px;
height: 12px;
right: 6px;
background-image: url(../../../shared/image/icon_plus_wh.svg);
}
.interview .name a:before {
width: 24px;
height: 24px;
right: 0;
border-radius: 24px;
background: #59BEE2;
}
.interview .name a.open:after{
background-image: url(../../../shared/image/icon_minus_wh.svg);
}
.interview .prof{
padding-left: 20px;
padding-right: 20px;
}
.interview .box01,
.interview .box02{
padding: 20px;
}
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}
.contentsList .mod_bnrBtn_01{
    position: relative;
}
.contentsList .coming{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.5);    
    z-index: 1;
    color: #FFF;
    font-size: 4rem;
    text-align: center;
    border-radius: 10px;
}
.contentsList .coming p {
    position: relative;
    top: 25%;
    text-align: center;
}
@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding-top: 3.5em;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}
